Bug 12307 - smbcquotas - possible null pointer de-reference when an empty quota list is returned from server
smbcquotas - possible null pointer de-reference when an empty quota list is r...
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Tools
4.5.0
All All
: P5 trivial
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-01 19:01 UTC by Uri Simchoni
Modified: 2016-10-25 07:46 UTC (History)
3 users (show)

See Also:


Attachments
git-am fix for 4.5.next (1.50 KB, patch)
2016-10-04 19:42 UTC, Uri Simchoni
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Uri Simchoni 2016-10-01 19:01:38 UTC

    
Comment 1 Uri Simchoni 2016-10-04 19:42:01 UTC
Created attachment 12545 [details]
git-am fix for 4.5.next
Comment 2 Jeremy Allison 2016-10-05 21:09:09 UTC
Re-assigning to Karolin for inclusion in 4.5.next.
Comment 3 Karolin Seeger 2016-10-19 07:55:16 UTC
(In reply to Jeremy Allison from comment #2)
Pushed to autobuild-v4-5-test.
Comment 4 Karolin Seeger 2016-10-25 07:46:33 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-5-test.
Closing out bug report.

Thanks!